.block-footer{
    padding: 55px 0 0 0;
    background: #f6f6f6;
    .widget-footer{
        .logo-ft{
            margin-bottom: 20px;
        }
        .contact-item{
            font-family: 'Open Sans', sans-serif;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 23px;
            letter-spacing: 0.01em;
            color: #333333;
            margin-bottom: 5px;
            span{
                float: left;
                display: block;
                width: 25%;
                font-size: 14px;
            }
            a{
                display: block;
                white-space: normal;
                overflow: hidden;
                font-family: 'Open Sans', sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 23px;
                letter-spacing: 0.01em;
                color: #333333;
                transition: all 0.25s;
                &:hover{
                    color: $main-color;
                    text-decoration: none;
                    transition: all 0.25s;
                }
            }
        }
        h5{
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 23px;
            letter-spacing: 0.01em;
            text-transform: uppercase;
            color: $main-color;
            margin: 30px 0 13px;
        }
        ul{
            margin: 0;
            padding: 0;
            list-style: none;
            li{
                a{
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 20px;
                    text-decoration: none;
                    color: #333333;
                    display: block;
                    margin-bottom: 7px;
                    transition: all 0.25s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
            }
        }
        p{
            display: block;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 20px;
            font-family: $header-font;
            color: #333333;
        }
        form {
            margin-bottom: 20px;
            .form-group{
                position: relative;
                background: $color-white;
                margin: 0;
                border: 1px solid #666666;
                box-sizing: border-box;
                border-radius: 5px;
                display: flex;
                width: 100%;
                align-items: flex-end;
                .btn-submit{
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    width: 70px;
                    border-radius: 0px 4px 4px 0; 
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: normal;
                    color: $color-white;
                    text-transform: uppercase;
                    outline: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                    background: #fda7a8 !important;
                }
                label{
                    margin: 0;
                    font-family: $header-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 18px;
                    color: $content-color-default;
                    position: absolute;
                    top: 5px;
                    left: 10px;
                }
                .form-control{
                    border: none;
                    background-color: transparent;
                    outline: none;
                    box-shadow: none;
                    padding: 2px 10px;
                    padding-right: 65px;
                    font-family: $header-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 22px;
                    height: 40px;
                    color: #adadad;
                }
            } 
            .active{
                label{
                    top: 2px;
                }
            }   
        }
        .social{
            display: inline-flex;
            align-items: center;
            span{
                display: inline-block;
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;
                margin-right: 15px;
                color: #637381;
            }
            ul{
                margin: 0;
                padding: 0;
                list-style: none;
                li{
                    display: inline-block;
                    margin-right: 7px;
                    a{
                        margin: 0;
                        border: 1px solid #333333;
                        width: 40px;
                        display: block;
                        border-radius: 50%;
                        height: 40px;
                        text-align: center;
                        line-height: 40px;
                        font-size: 14px;
                        color: #333333;
                        &:hover{
                           background: $main-color;
                           transition: all 0.3s;
                           color: $color-white;
                           border: 1px solid $main-color;
                        }
                    }
                }
            }
        }
    }
    .copy-right{
        margin-top: 34px;
        background-color: $main-color;
        padding: 14px 0;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 23px;
        letter-spacing: 0.01em;
        color: #F9FAFB;
        a{
            text-decoration: none;
            color: #F9FAFB;
            transition: all 0.25s;
            &:hover{
                color: $main-color;
                transition: all 0.25s;
            }
        }
    }
}